body {
    background: #F4F4F4;
    font-family: 'Source Sans Pro', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Rubik', sans-serif;
}


/*MENU*/

.top-menu {
    background-color: #434343;
    padding: 5px 0px;
}

.top-menu > div > span {
    font-family: 'Source Sans Pro', sans-serif;
    width: 100%;
    text-align: right;
    color: #fff;
    padding: 0px;
    font-size: 12px;
    font-weight: bold;
}

.navbar-text > a > svg {
    font-size: 17px;
    float: right;
    color: #fff;
    display: flex;
    align-items: center;
    margin-left: 4px;
}

.navbar-text > span {
    margin: 0px 9px;
    font-weight: normal;
}

.main-menu {
    background-color: #06693A;
    box-shadow: 0px 6px 23px #bbbbbb;
}

.nav-link {
    font-family: 'Rubik', sans-serif;
    color: #ededed;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
}

.menu-list > li {
    margin-right: 7px;
}

.bg_top {
    background-image: url(../img/top-bg.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center;
}


/*DROPDOWN BUTTON*/

.dropbtn {
    background-color: #04AA6D;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #06693a;
    min-width: 200px;
    z-index: 1;
    top: 47px;
    border: none;
    border-start-start-radius: 0px;
    border-start-end-radius: 0px;
    margin-top: -9px!important;
    padding-top: 16px;
}

.dropdown-content a {
    color: #f4f4f4;
    padding: 5px 17px;
    text-decoration: none;
    display: block;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-content:hover{
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}


/*ESTRUTURA*/

.section1 {
    margin-top: 40px;
}
.page-title{
    font-family: 'Rubik', sans-serif;
    color:#464646;
    font-size: 28px;
    position: relative;
    display: flex;
    align-items: end;
    margin-top: 50px;
    float: left;
    width: 100%;
}
.page-title > span{
    color: #06693a38;
    text-transform: uppercase;
    font-size: 26px;
    position: absolute;
    height: 100%;
    top: 13px;
    width: 100%;

}

.box-space{
    height: 100px;
    width: 100%;
    float: left;
}
/*NOTICIAS*/


/*CARD 1*/

.cnews1-bg {
    position: relative;
    top: 0px;
    left: 0px;
    height: 450px;
    border-radius: 5px;
}

.cnews1-bg > img {
    height: 100%;
    width: 100%;
    border-radius: 5px;
}

.cnews1-overlay {
    position: absolute;
    height: 100%;
    top: 0;
    background-image: url(../img/gradient.png);
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 18px 40px;
    border-radius: 5px;
}

.cnews1-title {
    /*
    position: relative;
    top: 70%;
    color: #fff;
*/
    position: relative;
    display: flex;
    align-items: end;
    width: 100%;
    height: 80%;
    margin: auto;
    color: #fff;
}

.cnews1-title > h4 {
    line-height: 22px;
    font-weight: bold;
    margin-bottom: 0px;
}

.cnews1-info {
    position: relative;
    display: flex;
    align-items: self-start;
    width: 100%;
    height: 15%;
    margin: auto;
    color: #DEDEDE;
    line-height: 18px;
}


/*-------------------------*/


/*CARD 2*/

.cnews2-bg {
    position: relative;
    top: 0px;
    left: 0px;
    height: 250px;
    margin-top: 0px;
    border-radius: 5px;
}

.cnews2-bg > img {
    height: 100%;
    width: 100%;
    border-radius: 5px;
}

.cnews2-overlay {
    position: absolute;
    height: 100%;
    top: 0;
    background-image: url(../img/gradient.png);
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 13px 16px;
    width: 100%;
    border-radius: 5px;
}

.cnews2-title {
    position: relative;
    display: flex;
    align-items: end;
    width: 100%;
    height: 90%;
    margin: auto;
    color: #fff;
}

.cnews2-title > h6 {
    line-height: 18px;
    font-weight: bold;
    margin-bottom: 0px;
}


/*-------------------------*/


/*CARD 3*/

.cnews3-bg {
    position: relative;
    top: 0px;
    left: 0px;
    height: 175px;
    margin-top: 25px;
    border-radius: 5px;
}

.cnews3-bg > img {
    height: 100%;
    width: 100%;
    border-radius: 5px;
}

.cnews3-overlay {
    position: absolute;
    height: 100%;
    top: 0;
    background-image: url(../img/gradient.png);
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 13px 16px;
    width: 100%;
    border-radius: 5px;
}

.cnews3-title {
    position: relative;
    display: flex;
    align-items: end;
    width: 100%;
    height: 85%;
    margin: auto;
    color: #fff;
}

.cnews3-title > h6 {
    line-height: 18px;
    font-weight: bold;
    margin-bottom: 0px;
}


/*CARD 4*/

.time-bg {
    position: relative;
    top: 0px;
    left: 0px;
    height: 285px;
    border-radius: 5px;
    margin-top: 35px;
}

.time-bg > img {
    height: 100%;
    width: 100%;
    border-radius: 5px;
}

.time-overlay {
    position: absolute;
    height: 100%;
    top: 0;
/*    background-image: url(../img/gradient.png);*/
/*    background-repeat: no-repeat;*/
    background-position: bottom;
    padding: 18px 40px;
    border-radius: 5px;
    width: 98%;
    background: #00000073;
}

.time-title {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    margin: auto;
    color: #fff;
}
.time-title > span{
        font-size: 55px;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 0px 0px 35px #000;
    font-family: 'Rubik', sans-serif;
}

/*-------------------------*/

/*BOX NEWS*/

.box-news{
    background-color: #fff;
    margin-top: 25px;
    padding: 20px;
    float: left;
    border-radius: 5px;
    min-height: 394px;
}
.box-news2{
    background-color: #fff;
    margin-top: 25px;
    padding: 20px;
    float: left;
    border-radius: 5px;
    min-height: 330px;
}

.bnews-card {
    float: left;
    padding-right: 5px;
    margin-bottom: 35px;
}

.bnews-card > a >img {
        height: 210px;
    width: 100%;
    border-radius: 5px;
}
.bnews-card > a {
    text-decoration: none;
}
.bnews-title {
    
    width: 100%;
    margin: auto;
    color: #292929;
}
.bnews-title > h6 {
    line-height: 18px;
    font-weight: bold;
    width: 100%;
    margin-top: 13px;
    margin-bottom: 0px;
}
.bnews-info {
    position: relative;
    display: flex;
    align-items: self-start;
    width: 100%;
    height: auto;
    margin: auto;
    color: #212020;
    line-height: 16px;
    font-size: 14px;
}
.bnews-link{
    color: #06693a;
    text-transform: uppercase;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    float: right;
    width: 65%;
    text-align: right;
}

.bnews-card2 {
    position: relative;
    top: 0px;
    left: 0px;
    float: left;
    padding: 0px 6px 10px;
}

.bnews-card2 > img {
        height: 108px;
    width: 40%;
    float: left;
    border-radius: 5px;
}
.bnews-title2 {
    position: relative;
    display: flex;
    align-items: end;
    width: 60%;
    height: 100%;
    margin: auto;
    color: #292929;
    float: left;
    
}
.bnews-title2 > h6 {
    line-height: 17px;
    font-weight: bold;
    font-size: 13px;
    width: 100%;
    margin-top: 8px;
    padding-left: 9px;
    margin-bottom: 1px;
}
.bnews-card3 {
    float: left;
    padding-right: 5px;
}

.bnews-card3 > img {
        height: 190px;
    width: 100%;
    border-radius: 5px;
}
.bnews-card3 > a {
    text-decoration: none;
}
.bnews-title3 {
    
    width: 100%;
    margin: auto;
    color: #292929;
}
.bnews-title3 > h6 {
    line-height: 18px;
    font-weight: bold;
    width: 100%;
    margin-top: 13px;
}

.bnews-card4 {
    position: relative;
    top: 0px;
    left: 0px;
    float: left;
    padding: 0px 6px 10px;
    margin-bottom: 10px;
}

.bnews-card4 > img {
        height: 180px;
    width: 35%;
    float: left;
    border-radius: 5px;
}
.bnews-title4 {
    width: 65%;
    height: 100%;
    margin: auto;
    color: #292929;
    float: left;
    
}
.bnews-title4 > a > h5 {
    line-height: 21px;
    font-weight: bold;
    width: 100%;
    margin-top: 8px;
    padding-left: 9px;
}
.bnews-title4 > a {
    text-decoration: none;
    color: #292929;
}
.bnews-info4 {
    width: 65%;
    float: left;
    color: #212020;
    line-height: 16px;
    font-size: 14px;
    padding-left: 9px;
}

.tag{
    float: left;
    color: #fff;
    background-color: #06693a;
    font-weight: bold;
    font-size: 14px;
    padding: 1px 13px;
    margin-left: 9px;
    border-radius: 3px;
}
.tag.mg{
    margin-bottom: 10px;
    margin-left: 0px;
}

.box-tag{
    width: 100%;
    float: left;
    margin-top: 10px;
}
.box-tag.mg{
    margin-top: 0px;
}
.tag2{
    float: left;
    color: #06693a;
    background-color:#ccc ;
    font-weight: bold;
    font-size: 14px;
    padding: 1px 13px;
    margin-left: 9px;
    border-radius: 3px;
    margin-bottom: 10px;
}
.tag2.mg{
    margin-bottom: 10px;
    margin-left: 0px;
}
.mini-tag{
    float: left;
    color: #06693a;
    background-color:#ccc ;
    font-weight: bold;
    font-size: 11px;
    padding: 1px 13px;
    margin-right: 9px;
    border-radius: 3px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.date{
    color: #848484;
    font-size: 13px;
    font-weight: bold;
}
.date > svg{
    margin-right: 5px;
}
.date1{
    color: #848484;
    font-size: 12px;
    font-weight: bold;
        width: 60%;
    
    float: left;
}
.date1.mg{
    padding-left: 10px;
}
.date1 > svg{
    margin-right: 5px;
}



/*REDES SOCIAIS*/
.box-smedia{
    width: 100%;
    margin-top: 25px;
    float: left;
}
.box-smedia > a > svg{
    font-size: 40px;
    margin-right: 7px;
}
.box-smedia > a > svg.fa-facebook-square{
    color: #060D68;
}
.box-smedia > a > svg.fa-twitter{
    color: #1A9DE8;
}
.box-smedia > a > svg.fa-instagram{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    border-radius: 4px;
    color: #fff;
    width: 41px;
}
.box-smedia > a > svg.fa-youtube{
    color: #D62525;
}

/*PUBLICIDADE*/

.box-publi{
   /* background-color: #ccc;
    height: 128px;*/
    width: 100%;
    margin-top: 15px;
    float: left;
}
.box-publi > img{
    width: 100%;
}
.box-publi2{
    /*background-color: #ccc;
    height: 264px;*/
    width: 100%;
    margin-top: 15px;
    float: left;
}
.box-publi2 > img{
    width: 100%;
}
.page-title.publi{
    margin-top: 25px;
}
.box-publi.publi{
    margin-top: 25px;
}
.page-title.mg{
    margin-top: 25px !important;
}

/*RODAPÉ*/
.footer{
    background-image: url(../img/footer-bg.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;
    background-color: #06693a;  
    margin-top: 20px;
    height: 270px;
    color: #fff;
    -webkit-clip-path: polygon(0 17%, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 30%, 100% 0, 100% 100%, 0% 100%);
}
.container-fluid.publi{
    display: flex;
    align-items: end;
    justify-content: center;
    height: 62%;
}

.container-fluid.copyright{
    display: flex;
    align-items: end;
    justify-content: center;
    height: 38%;
    background-position-y: bottom;
    background-image: url(../img/footer.png);
    background-repeat: repeat-x;
}
.container-fluid.copyright > span{
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
}


/*PAGINAÇÃO*/
.box-pag{
    width: 100%;
    float: left;
    margin-top: 10px;

}
.page-link{
    border: none;
background-color: #06693a;
    border-radius: 32px;
    height: 32px;
    margin: 0px 5px;
    color: #fff;
    line-height: 18px;

}

.page-item:last-child .page-link{
     border-radius: 32px;
}
.page-item:first-child .page-link{
    border-radius: 32px;
    background-color: #06693a;
    color: #fff;
}

/*PESQUISA*/
.box-search{
    margin-top: 25px;
}
.btn.btn-outline-secondary.search{
    background-color: #06693a;
    border-top-right-radius: 27px;
    border-bottom-right-radius: 27px;
    box-shadow: 0px 1px 7px #ccc;  
    padding-left: 7px;
}

.btn.btn-outline-secondary.search > svg{
    color: #f4f4f4;
}
.form-control.search{
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border: 1px solid #f4f4f4;
    box-shadow: 0px 1px 7px #ccc;  
}

/*NOTICIA INTERNA*/
.box-text{
    text-align: justify;
}
.box-text > div > img{
    margin: 0px 0px 4px 17px!important;
    float: right;
    margin: 6px;
    width: 390px;
    border-radius: 3px;
}
.box-title{
    font-family: 'Rubik', sans-serif;
    float: left;
    width: 100%;
    font-weight: bold;
    font-size: 29px;
    line-height: 30px;
}
.box-detail{
    float: left;
    width: 100%;
    margin-bottom: 15px;
    margin-top: 2px;
}
.img-detail{
    
}
.box-detail > span {
    margin-right: 13px;
}
.box-text > div {
    padding-left: 17px;
    float: right;
    width: 407px;
    text-align: right;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
.box-share{
    float: left;
    width: 100%;
    margin-top: 28px;
}
.box-share > span{
    font-family: 'Rubik', sans-serif;
    font-size: 20px;
    font-weight: bold;
    width: 100%;
    float: left;
    margin-bottom: 5px;
}
.box-share > a > svg{
    font-size: 30px;
    margin-right: 7px;
}
.box-share > a > svg.fa-facebook-f{
    color: #fff;
    background: #060D68;
    border-radius: 4px;
    width: 31px;
}
.box-share > a > svg.fa-twitter{
    color: #fff;
    background: #1A9DE8;
    border-radius: 4px;
    width: 31px;
}
.box-share > a > svg.fa-instagram{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    border-radius: 4px;
    color: #fff;
    width: 31px;
}
.box-share > a > svg.fa-whatsapp{
    background: #25d366;
    border-radius: 4px;
    color: #fff;
    width: 31px;
}
.box-video{
    margin-top: 38px;
    display: flex;
    align-items: end;
    justify-content: center;
}

/*LINKS*/
.bnews-title3 > h6:hover{
    color: #06693a;
}
.bnews-title2 > h6:hover{
    color: #06693a;
}
.bnews-title > h6:hover{
    color: #06693a;
}
.bnews-title4 > a > h5:hover{
    color: #06693a;
}
.cnews1-title > h4:hover{
    color: #06693a;
}
.cnews2-title > h6:hover{
    color: #06693a;
}
.cnews3-title > h6:hover{
    color: #06693a;
}

/*CONTATO*/

.form-control.contact{
    border-radius: 3px;
    border: 1px solid #f4f4f4;
    box-shadow: 0px 1px 7px #ccc;
}
.box-contact{
    margin-top: 25px;
    padding: 20px;
    float: left;
    border-radius: 5px;
    min-height: 394px;
}
.box-cinfo{
    font-size: 20px;
    margin-bottom: 35px;
}
.form-label{
    font-family: 'Rubik', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.form-label > span{
    color: #d62525;
    font-size: 11px;
    text-transform: capitalize;
}
.btn.btn-primary{
    font-family: 'Rubik', sans-serif;
    background: #06693a;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px 53px;
}
.box-btn{
    display: flex;
    align-items: end;
    justify-content: center;
    
}
.box-msg{
    display: flex;
    align-items: end;
    justify-content: center;
    font-weight: bold;
    background: #ccc;
        padding: 9px 0px;
    font-size: 13px;
    color: darkslategrey;
    border-radius: 3px;
}

#publicidade { 
  position: relative; 
  width: 584px; 
  height: 74px; 
}
#publicidade > div { 
  position: absolute; 
}

#publicidadef { 
		  position: relative; 
		  width: 584px; 
		  height: 74px; 
		}
		#publicidadef > div { 
		  position: absolute; 
		} 

#bannerdircima { 
  position: relative; 
  //width: 306px; 
  height: 128px;
}
#bannerdircima > div { 
  position: absolute; 
}
#bannerdirbaixo { 
  position: relative; 
  //width: 306px; 
  height: 128px; 
}
#bannerdirbaixo > div { 
  position: absolute; 
}
#banneresqcima { 
  position: relative; 
 // width: 306px; 
  height: 128px; 
}
#banneresqcima > div { 
  position: absolute; 
}
#banneresqmeio { 
  position: relative; 
  //width: 306px; 
  height: 128px; 
}
#banneresqmeio > div { 
  position: absolute; 
}
#banneresqbaixo { 
  position: relative; 
  //width: 306px; 
  height: 128px; 
}
#banneresqbaixo > div { 
  position: absolute; 
}    
label.error{
  color: red!important;
  font-size:12px!important;
  margin-top:-10px!important;
  font-weight:bold;
}

#sky-form .form-group{
	margin-bottom:1px;
}

